using DataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Contracts.ViewModels
{
	public class ImplementerViewModel : IImplementerModel
	{
		public int Id { get; set; }
		[DisplayName("Имя исполнителя")]
		public string Name { get; set; } = string.Empty;
		[DisplayName("Почта")]
		public string Email { get; set; } = string.Empty;
		[DisplayName("Логин")]
		public string Login { get; set; } = string.Empty;
		[DisplayName("Пароль")]
		public string Password { get; set; } = string.Empty;
	}
}
